<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Overwatch: New Blood</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Overwatch-New-Blood-1/digital-comic/962296</Web>
  <Summary>With chaos and devastation rife around the world, Cole Cassidy receives the call to rejoin Overwatch... but memories of its fall still haunt him. After an unexpected reunion with an old friend, Cassidy considers that maybe Overwatch needs more than the old crew to give it new life.

• Untold stories in the world of Overwatch!

• Made in close collaboration with the game team at Blizzard!

• Unveils how popular heroes were recruited to Overwatch!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962296], [ASINB09CLKY6B7]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games, Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
